@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
/* secHero */
.secHero{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.secHero .backArea{
    width: 100%;
    position: relative;
}
.secHero .backArea::after{
    content: "";
    width: 100%;
    height: calc(300 / 1920 * 100vw);
    position: absolute;
    left: 0;
    top: 0;
    background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgb(0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgb(0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgb(0,0,0) 100%);
    opacity: 0.2;
    z-index: 10;
}
.secHero .sliderBox{
    width: 100%;
}
.secHero .swiper{
    width: 100%;
}
.secHero .ImgBox{
    width: 100%;
    height: 0;
    padding-top: calc(930 / 1920 * 100%);
    overflow: hidden;
}
.secHero .swiper-slide-active img,
.secHero .swiper-slide-duplicate-active img,
.secHero .swiper-slide-prev img{
    animation: zoomUp 11s linear 0s 1 normal both;
}
@keyframes zoomUp {
    0% {
        transform: scale(1.15);
        -webkit-transform: scale(1.15);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
.secHero .Inner{
    width: 100%;
    z-index: 3;
    display: flex;
    align-items: center;
}
@media only screen and (min-width:1216px){
    .secHero .Inner{
        position: absolute;
        height: 100%;
        top: 0;
        left: 0;
    }
}
.secHero .txtIn{
    width: 100%;
    display: inline-block;
    text-align: center;
    color: var(--ColorWhite);
}
.secHero .titJpn{
    font-size: var(--pcFontSize45);
    line-height: var(--pcLineHeight45_60);
    font-weight: bold;
}
.secHero .txtEng{
    font-size: var(--pcFontSize11);
    line-height: var(--pcLineHeight11_20);
    margin-top: 2.6rem;
}
@media only screen and (max-width:1215px){
    .secHero{
        width: 100%;
    }
    .secHero .backArea{
        height: 100%;
        left: 0;
        top: 0;
        position: absolute;
    }
    .secHero .backArea::after{
        height:15rem;
    }
    .secHero .sliderBox,
    .secHero .swiper{
        height: 100%;
    }
    .secHero .ImgBox{
        height: 100%;
        padding-top:0;
    }
    .secHero .Inner{
        position: relative;
        width: 100%;
        display: block;
        padding: 0 2rem;
        padding-top: calc(6rem + 20rem);
        padding-bottom: 26.4rem;
    }
    .secHero .txtIn{
        display: block;
        text-align:left;
    }
    .secHero .titJpn{
        font-size: var(--spFontSize20);
        line-height: var(--spLineHeight20_36);
    }
    .secHero .txtEng{
        font-size: var(--spFontSize8);
        line-height: var(--spLineHeight8_14);
        margin-top: 0.7rem;
    }
}

/* secConcept */
.secConcept{
    width: 100%;
    padding-top: 24.5rem;
    position: relative;
}
.secConcept::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 62rem);
    background-color: var(--CmnLinkBg);
}
.secConcept .Inner{
    position: relative;
    z-index: 3;
}
.secConcept .conceptTop{
    width: 100%;
    position: relative;
}
@media only screen and (min-width:1216px){
    .secConcept .conceptTop{
        display: flex;
        flex-direction: row-reverse;
        padding-left: calc((100% - 154rem) / 2);
    }
    @media only screen and (max-width:1640px){
        .secConcept .conceptTop{
            padding-left: 5rem;
        }
    }
}
.secConcept .conceptTop .topImg{
    width: 70rem;
    padding-top: 0.6rem;
}
.secConcept .conceptTop .toptxtArea{
    flex: 1;
    padding-right: 5rem;
}
.secConcept .txtIn{
    display: inline-block;
    width: 100%;
    text-align: left;
}
.secConcept .txtEng{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    color: var(--keyColor);
}
.secConcept .titJpn{
    font-size: var(--pcFontSize43);
    line-height: var(--pcLineHeight43_74);
    font-weight: bold;
    margin-top: 2rem;
}
.secConcept .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_44);
    margin-top: 2rem;
}
@media only screen and (max-width:1215px){
    .secConcept{
        padding-top: 7.5rem;
    }
    .secConcept::before{
        height: calc(100% - 5rem);
    }
    .secConcept .conceptTop{
        position: relative;
    }
    .secConcept .conceptTop .topImg{
        width: 11rem;
        padding-top: 0;
        position: absolute;
        top: 0.5rem;
        right: 0;
    }
    .secConcept .conceptTop .toptxtArea{
        width: 100%;
        padding-right: 0;
    }
    .secConcept .txtEng{
        font-size: var(--spFontSize9);
        line-height: var(--spLineHeight9_18);
    }
    .secConcept .titJpn{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_32);
        margin-top: 0.2rem;
    }
    .secConcept .conceptTop .titJpn{
        padding-right: 11rem;
    }
    .secConcept .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.6rem;
    }
}
@media only screen and (max-width:374px){
    .secConcept .titJpn{
        font-size: var(--spFontSize14);
    }
}
/* secConceptMiddle */
.secConcept .conceptMiddle{
    margin-top: 22rem;
}
@media only screen and (min-width:1216px){
    .secConcept .conceptMiddle{
        display: flex;
        padding-right: calc((100% - 154rem) / 2);
    }
    @media only screen and (max-width:1640px){
        .secConcept .conceptMiddle{
            padding-right: 5rem;
        }
    }
}
.secConcept .MiddleImgArea{
    width: 62rem;
    position: relative;
}
.secConcept .middleImg{
    width: 100%;
}
.secConcept .middleSubImg{
    width: 26rem;
    position: absolute;
    top: calc(0% - (35rem - 16rem));
    right: calc(0% - (26rem + 5rem));
}
.secConcept .txtArea{
    flex: 1;
    padding-left:20rem;
    padding-top: calc(16rem + 11.5rem);
}
@media only screen and (max-width:1215px){
    .secConcept .conceptMiddle{
        margin-top: 3.3rem;
    }
    .secConcept .MiddleImgArea{
        width: 100%;
        padding-top: 5rem;
    }
    .secConcept .middleSubImg{
        width: calc(150 / 335 * 100%);
        top:0;
        right:0;
    }
    .secConcept .middleImg{
        width: calc(175 / 335 * 100%);
    }
    .secConcept .txtArea{
        padding: 0;
        width: 100%;
        margin-top: 3.5rem;
    }
}

/* secConceptUnder */
.secConcept .conceptUnder{
    margin: 0 auto;
    margin-top: 18rem;
    height: 80rem;
    overflow: hidden;
    display: flex;
    align-items: center;
}
@media only screen and (min-width:1216px){
    .secConcept .conceptUnder{
        width: 100%;
    }
    .secConcept .conceptUnder .UnderImgBox{
        width: calc(100% - 10rem);
        max-width: 120rem;
        margin: 0 auto;
        flex-shrink: 0;
    }
}
@media only screen and (max-width:1215px){
    .secConcept .conceptUnder{
        margin-top: 4.3rem;
        height: calc(223 / 375 * 100vw);
    }
    .secConcept .conceptUnder .UnderImgBox{
        width: calc(335 / 375 * 100%);
        max-width: 100%;
        flex-shrink: 0;
        margin: 0 auto;
    }
}

/* secIndexTitle */
.secIndexTitle{
    text-align: center;
    width: 100%;
}
.secIndexTitle .subtitEng{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_90);
    justify-content: center;
}
.secIndexTitle .titJpn{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    margin-top: 1rem;
}
@media only screen and (max-width:1215px){
    .secIndexTitle .subtitEng{
        font-size: var(--spFontSize36);
        line-height: var(--spLineHeight36_40);
    }
    .secIndexTitle .titJpn{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        margin-top: 0.9rem;
    }
}


/* secInfo */
.secInfo{
    margin-top: 17.7rem;
}
@media only screen and (max-width:1215px){
    .secInfo{
        margin-top: 9.4rem;
    }
}
.secInfo .list{
    width: 100%;
    margin-top: 7.3rem;
}
.secInfo .list.jsShow{
    transition-delay: 1.2s;
}
.secInfo .Item{
    width: 100%;
    padding: 4rem 0;
    position: relative;
}
.secInfo .Item::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    top: 0;
    left: 0;
    background-color: var(--infoBorderColor);
    transform: scaleX(0);
    transition: transform 1s cubic-bezier(0, .55, .45, 1);
    transform-origin: left;
}
.secInfo .list.jsShow .Item::after{
    transform: scaleX(1);
}
.secInfo .list.jsShow .Item:nth-child(1):after{
    transition-delay: 1.25s;
}
.secInfo .list.jsShow .Item:nth-child(2):after{
    transition-delay: 1.35s;
}
.secInfo .list.jsShow .Item:nth-child(3):after{
    transition-delay: 1.45s;
}
.secInfo .list.jsShow .Item:nth-child(4):after{
    transition-delay: 1.55s;
}
.secInfo .list.jsShow .Item:nth-child(5):after{
    transition-delay: 1.65s;
}
.secInfo .list.jsShow .Item:nth-child(6):after{
    transition-delay: 1.75s;
}
.secInfo .list.jsShow .Item:nth-child(7):after{
    transition-delay: 1.85s;
}
.secInfo .list.jsShow .Item:nth-child(8):after{
    transition-delay: 1.95s;
}
.secInfo .list.jsShow .Item:nth-child(9):after{
    transition-delay: 2.05s;
}
.secInfo .list.jsShow .Item:nth-child(10):after{
    transition-delay: 2.15s;
}

.secInfo .linkbox{
    display: block;
    position: relative;
    width: 100%;
    padding-right:calc(12rem + 2rem);
}
.secInfo .LinkIn{
    display: flex;
    align-items: center;
}
.secInfo .ImgArea{
    width: 21rem;
}
.secInfo .ImgBox{
    width: 100%;
    height: 0;
    padding-top: calc(140 / 210 * 100%);
    overflow: hidden;
    z-index: 1;
}
.secInfo .txtArea{
    width: calc(100% - 21rem);
    padding-left: 4rem;
}
.secInfo .daysbox{
    width: 100%;
}
.secInfo .daystxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    display: inline;
    color: var(--ColorGray);
    letter-spacing: var(--pcLetterSpacing18_50);
}
.secInfo .daysbox:has(.secIconNew) .daystxt{
    margin-right: 0.5rem;
}
.secInfo .tit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height:calc((var(--pcFontSize18) * var(--pcLineHeight18_30)) * 2);
}
.secInfo .daysbox + .tit{
    margin-top: 0.7rem;
}
.secInfo .MoreBox{
    display: inline-block;
    position: absolute;
    right: 0;
    color: var(--textColor);
    z-index: 4;
    top: calc(50% - (calc(var(--pcFontSize13) * (48 / 13)) / 2));
}
.secInfo .MoreBox .Box_In{
    width: fit-content;
    height:calc(var(--pcFontSize13) * (48 / 13));
    display: flex;
    align-items: center;
    padding-right: calc((var(--pcFontSize13) * (48 / 13)) + 1rem);
}
.secInfo .MoreIcon{
    position: absolute;
    top: 0;
    right: 0;
    width:calc(var(--pcFontSize13) * (48 / 13));
    height: calc(var(--pcFontSize13) * (48 / 13));
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--MoreBorderColor);
    background-color: var(--ColorWhite);
}
@media only screen and (min-width:1216px){
    .secInfo .MoreIcon{
        transition: 0.5s;
    }
    .secInfo .linkbox:hover .MoreIcon{
        background-color: var(--MoreBlankBorderColor);
        border-color: var(--MoreBlankBorderColor);
    }
}
.secInfo .MoreIcon::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 0.8rem;
    top: calc(50% - 0.4rem);
    left: calc(50% - 0.7rem);
}
.secInfo.lazyloaded .MoreIcon::after{
    background: url(../img/common/imgIconArrow.png)center top no-repeat;
    background-size: 100% auto;
}
.secInfo .type_blank .MoreIcon::after{
    width: 1.4rem;
    height: 1.2rem;
    top: calc(50% - 0.6rem);
    left: calc(50% - 0.7rem);
}
.secInfo.lazyloaded .type_blank .MoreIcon::after{
    background-image: url(../img/common/imgIconTarget.png);
}
.secInfo .MoreBox .boxtxt{
    font-size: var(--pcFontSize13);
    line-height: var(--pcLineHeight13_20);
}
@media only screen and (max-width:1215px){
    .secInfo{
        margin-top: 9.4rem;
    }
    .secInfo .list{
        margin-top: 3.5rem;
    }
    .secInfo .Item{
        padding: 2.5rem 0;
    }
    .secInfo .linkbox{
        padding-right:0;
    }
    .secInfo .linkbox::after{
        content: "";
        position: absolute;
        width: 1.2rem;
        height: 0.8rem;
        top: 0.4rem;
        right: 0;
    }
    .secInfo.lazyloaded .linkbox::after{
        background: url(../img/common/imgIconArrow.png) center top no-repeat;
        background-size: 100% auto;
    }
    .secInfo .ImgArea{
        width: 9rem;
    }
    .secInfo .txtArea{
        width: calc(100% - 9rem);
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        position: relative;
    }
    .secInfo .daystxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
    }
    .secInfo .tit{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        max-height:calc((var(--spFontSize12) * var(--spLineHeight12_20)) * 2);
    }
    .secInfo .daysbox + .tit{
        margin-top: 0;
    }
    .secInfo .MoreBox{
        display: none;
    }
}
.secInfo .secCmnMoreLink{
    margin-top: 4rem;
}
@media only screen and (max-width:1215px){
    .secInfo .secCmnMoreLink{
        margin-top: 0.5rem;
    }
}

/* secBusiness */
.secBusiness{
    margin-top: 13.7rem;
}
.secBusiness .list{
    margin: 0 auto;
    margin-top: 7.5rem;
}
@media only screen and (min-width:1216px){
    .secBusiness .list{
        width: calc(100% - 9rem);
        display: flex;
        flex-wrap: wrap;
    }
}
.secBusiness .Item{
    width: calc((100% - 3rem) / 2);
    margin-right: 3rem;
}
@media only screen and (min-width:1216px){
    .secBusiness .Item:nth-child(2n){
        margin-right: 0;
    }
    .secBusiness .Item:nth-child(n+3){
        margin-top: 6rem;
    }
}
.secBusiness .linkBox{
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--MoreBlankBorderColor);
}
.secBusiness .ImgArea{
    width: 100%;
    position: relative;
}
.secBusiness .imgtxtbox{
    display: inline-block;
    padding: 2rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
}
.secBusiness .imgtxtbox .txtEng{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: var(--pcLetterSpacing12_50);
    color: var(--ColorWhite);
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
.secBusiness .ImgBox{
    width: 100%;
    height: 0;
    padding-top: calc(600 / 900 * 100%);
    overflow: hidden;
    z-index: 1;
}
.secBusiness .txtArea{
    width: 100%;
    padding: 9rem 6rem 8rem;
}
.secBusiness .txtInner{
    width: 100%;
    text-align: left;
}
@media only screen and (min-width:1216px){
    .secBusiness .txtInner{
        flex: 1;
        padding-right: 2rem;
    }
}
.secBusiness .logoArea{
    width: 100%;
    /* display: flex; */
}
.secBusiness .logoImg{
    display: inline-block;
}
.secBusiness .logoImg img{
    width: auto;
    height: 3rem;
}
@media only screen and (min-width:1216px){
    .secBusiness .Item.type_Iki .logoImg img{
        height: 10rem;
    }
    .secBusiness .Item.type_Iki .txtArea{
        padding: 5rem 6rem 4rem;
    }
}
.secBusiness .logotxt{
    flex: 1;
    padding-left: 1rem;
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    display: inline-block;
    vertical-align: bottom;
}
.secBusiness .txtbox{
    width: 100%;
    text-align: left;
    margin-top: 2rem;
}
.secBusiness .txtbox .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_40);
}
@media only screen and (min-width:1216px){
    .secBusiness .txtbox .txt{
        font-weight: bold;
    }
}
.secBusiness .areaInner{
    display: flex;
    align-items: center;
}
.secBusiness .BtnArea{
    width: 20rem;
}
@media only screen and (max-width:1215px){
    .secBusiness{
        margin-top: 9.7rem;
    }
    .secBusiness .list{
        margin-top: 3.5rem;
    }
    .secBusiness .Item{
        width: 100%;
        margin-right: 0;
    }
    .secBusiness .Item + .Item{
        margin-top: 3rem;
    }
    .secBusiness .linkBox{
        height: auto;
    }
    .secBusiness .imgtxtbox{
        padding: 1rem 0.6rem;
    }
    .secBusiness .imgtxtbox .txtEng{
        font-size: var(--spFontSize9);
        line-height: var(--spLineHeight9_18);
    }
    .secBusiness .txtArea{
        padding: 2.5rem 2rem 3rem;
    }
    .secBusiness .logoArea{
        width: 100%;
    }
    .secBusiness .logoImg img{
        height: 2.1rem;
    }
    .secBusiness .Item.type_Iki .logoImg img{
        height: 7rem;
    }
    .secBusiness .Item:nth-child(2) .logoImg img{
        height: 2rem;
    }
    .secBusiness .Item:nth-child(5) .logoImg img{
        height: 2.3rem;
    }
    .secBusiness .logotxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        padding-left: 0.3rem;
    }
    .secBusiness .txtbox{
        margin-top: 0.8rem;
    }
    .secBusiness .txtbox .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_22);
    }
    .secBusiness .areaInner{
        display: block;
    }
    .secBusiness .BtnArea{
        width: 100%;
        margin-top: 1.5rem;
    }
    .secBusiness .secCmnMoreView{
        margin-left: auto;
    }
}

/* secOtherLinklist */
.secOtherLinklist{
    margin-top: 15rem;
}
.secOtherLinklist .list{
    width: 100%;
}
.secOtherLinklist .Item{
    width: 100%;
}
.secOtherLinklist .Item + .Item{
    padding-top: 6rem;
}
.secOtherLinklist .linkBox{
    display: block;
    position: relative;
    color: var(--ColorWhite);
}
.secOtherLinklist .ImgArea{
    width: 100%;
}
.secOtherLinklist .imgBox{
    width: 100%;
    height: 0;
    padding-top: calc(600 / 1530 * 100%);
    overflow: hidden;
    z-index: 1;
}
.secOtherLinklist .txtArea{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 0 10rem;
    display: flex;
    align-items: center;
}
.secOtherLinklist .txtInner{
    width: 100%;
    text-align: left;
    display: inline-block;
}
.secOtherLinklist .titEng{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_90);
}
.secOtherLinklist .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_40);
    margin-top: 2rem;
}
.secOtherLinklist .BtnArea{
    position: absolute;
    width: 20rem;
    bottom: 6rem;
    right: 6rem;
    z-index: 3;
}
@media only screen and (max-width:1215px){
    .secOtherLinklist{
        margin-top: 6rem;
    }
    .secOtherLinklist .Item + .Item{
        padding-top: 2rem;
    }
    .secOtherLinklist .imgBox{
        padding-top: calc(340 / 670 * 100%);
    }
    .secOtherLinklist .txtArea{
        padding: 0 2.5rem;
        padding-right: 1.5rem;
    }
    .secOtherLinklist .txtInner{
        padding-bottom: 1rem;
    }
    .secOtherLinklist .titEng{
        font-size: var(--spFontSize24);
        line-height: var(--spLineHeight24_36);
    }
    .secOtherLinklist .txt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_16);
        margin-top: 0;
    }
    .secOtherLinklist .BtnArea{
        display: none;
    }
}
.secCmnLinkArea{
    margin-top: 28.4rem;
}
@media only screen and (max-width:1215px){
    .secCmnLinkArea{
        margin-top: 10rem;
    }
}